<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <groupId>javax.vecmath</groupId>
  <artifactId>vecmath</artifactId>
  <version>1.5.2</version>
  <packaging>jar</packaging>
  <name>vecmath</name>

  <description>3D Vector Math Package</description>
  <url>https://java.net/projects/vecmath/</url>

  <licenses>
    <license>
      <name>GPLv2 license, includes the CLASSPATH exception</name>
      <url>https://java.net/projects/vecmath/sources/svn/content/trunk/COPYRIGHT.txt</url>
    </license>
  </licenses>

</project>
